Subject: (urth) Hawksmoor

From: Alice Turner <al at interport.net>
Date: Thu, 28 May 1998 00:23:03 +0000

Another book I think would appeal to this group is Hawksmoor, by Peter
Ackroyd. I've read quite a lot of Ackroyd, but this is the one for you guys.
It's a supernatural detective story (sort of) intercut between a real 18th
century architect who designed quite a lot of churches in London and a
modern detective, and it has quite a lot of brutal murders and black arts
stuff, as well as some lovely language. I gave it to a smart architect
friend once, who was blown away by it. It would be an interesting tourbook
for a macabre view of London.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/